## batmon.app 0.6

=== debian/changelog ===
batmon.app (0.6-1build1) raring; urgency=low

  * Rebuild for gnustep-gui 0.22 transition.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 21 Nov 2012 16:47:26 +0100

batmon.app (0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Enable hardening.
    (binary-arch): Remove GS_USE_FHS conditional, not needed.
  * debian/control (Build-Depends): Add dpkg-dev (>= 1.16.1~), for
    hardening support.
    (Vcs-Arch): Replace with...
    (Vcs-Git): ...as the package is maintained with Git now.
    (Vcs-Browser): New field.
    (Standards-Version): Bump to 3.9.3, no changes necessary.
  * debian/source/format: Switch to 3.0 (quilt).
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 31 May 2012 13:51:01 +0300

batmon.app (0.5-1) unstable; urgency=low

  * New upstream release.
  * GNUmakefile: Revert all Debian modifications.
  * debian/compat: Set to 7.
  * debian/control (Section): Change to `gnustep'.
    (Maintainer): Adopt package under the umbrella of the GNUstep team
    (Closes: #453503).
    (Uploaders): [[DebControlField new] addPerson: myself
                             comaintainersWelcome: YES];.
    (Build-Depends): Require debhelper >= 7.  Remove gnustep-make and
    minimal version for libgnustep-gui-dev.  Add imagemagick for the icon
    conversion.
    (Depends): Add ${misc:Depends} and ${gnustep:Depends}.
    (Description): Remove paragraph explaining the current restrictions;
    obsolete.
    (Vcs-Arch): New field.
    (Standards-Version): Compliant with 3.8.4 as of this release.
  * debian/rules: Do not use gs_make.  Use automatic variables.
    (GNUSTEP_MAKEFILES): Export and define as a simply expanded variable.
    (SHELL, LDFLAGS, d_app, optim): New variable.
    (build-stamp): Pass $(optim) and messages=yes to $(MAKE).  Convert the
    icon in XPM format.
    (clean): Make distclean, not clean.  Delete the generated XPM icon.
    (install): Replace dh_clean -k with dh_prep.  Do not invoke
    dh_installdirs; useless.  Install the XPM icon.  Delete README as
    well; not useful.  Remove .tif's executable bit.
    (binary-arch): Pass batmon.1 to dh_installman.  Conditionally move
    arch-independent resource to /usr/share/GNUstep.
  * debian/dirs:
  * debian/manpages: Delete.
  * debian/watch:
  * debian/source/format: New file.
  * debian/BatMon.1: Rename as ...
  * debian/batmon.1: ... to match the executable.  s/BatMon/batmon/g.
  * debian/BatMon.desktop: Rename as ...
  * debian/batmon.desktop: ... Make it valid, add Icon, adjust other
    fields for the decapitalized name.
  * debian/menu: Add icon and longtitle fields.
  * debian/copyright: Update copyright holder/years.  Fix FSF's address.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 27 Jun 2010 11:46:48 +0300

batmon.app (0.2-5) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Standards version updated.
  * "linux" capitalized in long description.

 -- Emanuele Rocca <ema@debian.org>  Thu, 17 Jul 2008 19:07:09 +0200

batmon.app (0.2-4) unstable; urgency=low

  * GNUstep transition. (Closes: #447467)
    + Updated debian/rules.
  * Added a desktop file.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 25 Oct 2007 23:28:37 +0200

batmon.app (0.2-3) unstable; urgency=low

  * Rebuild against latest libgnustep-gui-dev.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 18 Sep 2006 22:59:25 +0200

batmon.app (0.2-2) unstable; urgency=low

  * Patched GNUmakefile so BatMon works.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed,  5 Apr 2006 14:36:36 +0200

batmon.app (0.2-1) unstable; urgency=low

  * Initial release. (Closes: #352096)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 21 Jan 2006 11:49:45 +0100
