=== debian/control ===
Source: batmon.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>= 7),
	       dpkg-dev (>= 1.16.1~),
	       libgnustep-gui-dev,
	       imagemagick
Standards-Version: 3.9.3
Homepage: http://www.nongnu.org/gap/batmon/
Vcs-Git: git://git.debian.org/pkg-gnustep/batmon.app.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/batmon.app.git

Package: batmon.app
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${gnustep:Depends}
Description: Battery monitor for GNUstep
 Battery Monitor is a battery monitor for laptops. It displays the current
 status of the battery (charge/discharge and energy level) as well as some
 information about the general health of the cell.
