=== debian/watch ===
# The 0.5 tarball contains useless junk (autosaved and object files),
# which were manually cleaned and the .orig.tar.gz recreated.  They
# cause dpkg-source errors -- upstream is now aware, so this shouldn't
# happen in future releases.
version=3
http://savannah.nongnu.org/download/gap/batmon-(.*)\.tar\.gz
