## batmon.app 0.7

=== debian/changelog ===
batmon.app (0.7-1build2) yakkety; urgency=medium

  * No-change rebuild for gnustep-gui 0.25

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Sep 2016 21:10:59 +0000

batmon.app (0.7-1build1) utopic; urgency=medium

  * Rebuild against libgnustep-gui0.24.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Aug 2014 11:11:25 -0700

batmon.app (0.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Set to 9.
  * debian/control (Build-Depends): Remove dpkg-dev, bump debhelper.
    (Vcs-Git): Use the canonical URI.
    (Standards-Version): Compliant with 3.9.5 as of this release.
  * debian/rules: Update for modern dh.
  * debian/install:
  * debian/manpages: New file.
  * debian/batmon.desktop: Add Keywords field.
  * debian/copyright: Rewrite in format 1.0, update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 22 Jun 2014 23:50:46 +0300
