## batmon.app 0.8

=== debian/changelog ===
batmon.app (0.8-1) unstable; urgency=medium

  * Team upload.

  [ Gürkan Myczko ]
  * New upstream version.
  * Bump standards version to 3.9.8.
  * debian/rules: Fix the convert command. (Closes: #841180)

  [ Axel Beckert ]
  * Enable all hardening build flags.
  * Switch Vcs-* headers to https:// and cgit.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 10 Jan 2017 01:29:15 +0100
