=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
 Uploaders: Yavor Doganov <yavor@gnu.org>
-Build-Depends: debhelper (>= 7),
-	       dpkg-dev (>= 1.16.1~),
+Build-Depends: debhelper (>= 9),
 	       libgnustep-gui-dev,
 	       imagemagick
-Standards-Version: 3.9.3
+Standards-Version: 3.9.8
 Homepage: http://www.nongnu.org/gap/batmon/
-Vcs-Git: git://git.debian.org/pkg-gnustep/batmon.app.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/batmon.app.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnustep/batmon.app.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnustep/batmon.app.git
 
 Package: batmon.app
 Architecture: any
