## batmon.app 0.9

=== debian/changelog ===
batmon.app (0.9-1build2) bionic; urgency=medium

  * No-change rebuild for gnustep-gui soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Jan 2018 05:47:00 +0000

batmon.app (0.9-1build1) bionic; urgency=medium

  * No-change rebuild for gnustep-base soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:25:39 +0000

batmon.app (0.9-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: Add myself to uploaders.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 03 May 2017 14:38:08 +0200
