=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnustep
 Priority: optional
 Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
-Uploaders: Yavor Doganov <yavor@gnu.org>
+Uploaders: Yavor Doganov <yavor@gnu.org>, Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 9),
 	       libgnustep-gui-dev,
 	       imagemagick
@@ -19,4 +19,4 @@
 Description: Battery monitor for GNUstep
  Battery Monitor is a battery monitor for laptops. It displays the current
  status of the battery (charge/discharge and energy level) as well as some
- information about the general health of the cell. 
+ information about the general health of the cell.
